from flask_restx import Api

from app.api.login import ns as login
from app.api.users import ns as users
from app.api.organization import ns as organization
from app.api.role import ns as role
from app.api.data import ns as data
from app.api.log import ns as log
from app.api.message import ns as message

api = Api(version='v1.0', title='operation_management_center', description='运营管理中心', doc='/api')

api.add_namespace(login)
api.add_namespace(users)
api.add_namespace(organization)
api.add_namespace(role)
api.add_namespace(data)
api.add_namespace(log)
api.add_namespace(message)
