from flask import Flask
from flask_cors import CORS

from app.api import api
from app.helpers import request_handlers


def create_app():
    """创建app并初始化相关配置参数"""
    app = Flask(__name__)

    CORS(app)

    request_handlers.configure(app)

    api.init_app(app)

    return app
