from sqlalchemy import String, Column, Integer, Text, create_engine

from app.modle import Base


class Message(Base):
    """提醒消息表"""

    __tablename__ = 'message'

    id = Column(Integer, primary_key=True, autoincrement=True, nullable=False, unique=True, doc='id')
    name = Column(String, nullable=True, unique=False, index=False, doc='消息名称')
    pipeline = Column(String, nullable=True, unique=False, index=False, doc='通道配置')
    staff = Column(String, nullable=True, unique=False, index=False, doc='人员配置')
    send_time = Column(String, nullable=True, unique=False, index=False, doc='发送时间')
    title = Column(String, nullable=True, unique=False, index=False, doc='标题')
    content = Column(String, nullable=True, unique=False, index=False, doc='内容')
    style = Column(String, nullable=True, unique=False, index=False, doc='样式')
    type = Column(String, nullable=False, unique=False, index=False, doc='消息类型')
# user = 'mac'
# password = ''
# host = 'localhost'
# port = 5432
# database = 'postgres'
# uri = f'postgresql+psycopg2://{user}:{password}@{host}:{port}/{database}'
#
# engine = create_engine(uri)
# Base.metadata.create_all(engine)
