from datetime import datetime


def cn_now():
    """获取时间，年月日时分秒格式"""
    return datetime.now().strftime("%Y-%m-%d %H:%M:%S")


def to_dict(results):
    """sqlalchemy查询结果转dict"""
    data = []
    for result in results:
        result_dict = result.__dict__
        del result_dict['_sa_instance_state']
        data.append(result_dict)
    return data
